Subject: Re: [PATCH] Next/Trees: update the modules tree

From: Mark Brown <[email-masked]>
Date: Fri, 10 Dec 2021 21:30:20 +0000

On Wed, Dec 08, 2021 at 11:59:31AM -0800, Luis Chamberlain wrote:
> Upon Jessica's request I'm helping with modules maintenance
> so this patch reflect this and updates the trees to mine. For
> the last v5.16 merge window I have already sent my first
> pull request which was merged for v5.16-rc1. I'll queue up fixes
> on the modules_linus branch.
> 
> I'm now queuing up changes for the next release and so will be putting
> those in the modules_next branch to match parity with the same style
> used by Jessica.

I just saw this - I'll roll this into my -next builds from Monday, but
you should check that Stephen picks this up when he returns.